/*
Theme Name: Jollyany Child
Author: JollyThemes
Version: 1.0.4
Author URI: http://themeforest.net/user/jollythemes
Theme URI: http://themeforest.net/user/jollythemes
Description: A sleek and clean Multipurpose WordPress Theme by - <a href="http://wow-themes.com/">Wow Themes</a>
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_jollyany
Template: jollyany

*/

@import url("../jollyany/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.btn-primary{
	background:#31BF43 !important;
}
.navbar-header img{margin-top:-20px;}
.navbar-nav  li.current-menu-ancestor > a,.navbar-nav  li.current-menu-parent > a {
  background-color: #55a3ec;
  color:#fff !important;
}

.daronet-link a{
    color: #fff;
    font-size: 14px;
    padding-left: 20px;
    background: url('images/daronet_icon.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    line-height: 20px;
  }
  .portfolio-filter{display:none}
 
    .magnifier{
    	opacity:1;
    	background:rgba(0,0,0,.4);
    	transition:background 1s;
    }
     .magnifier .buttons{	
  		visibility: visible;
  		opacity:1;
  		transform:none;
  		-webkit-transform:none;
  }
  .masonry_wrapper  .magnifier .btn,.portfolio_wrapper  .magnifier .btn{
    border:1px solid #fff;
    transition:all 1s;
    background:none;
    color:#fff !important;
    max-width: 85%;
    white-space: normal;
    position: absolute;
    left: 50%;
    top: 50%;
    padding:5px 10px !important;
    height: auto;
    transform: translate(-50%,-50%);
    width: 250px!important;
    line-height:1.5;
  }
  .masonry_wrapper  .magnifier .btn:hover,.portfolio_wrapper  .magnifier .btn:hover{
    background: #31BF43
  }
  .masonry_wrapper .item,.portfolio_wrapper .portfolio_item{overflow: hidden;cursor: pointer;}
  .masonry_wrapper .item img,.portfolio_wrapper .portfolio_item img{
  	-webkit-transform:scale(1);
  	transform:scale(1);
  	transition:transform 1s ease-in-out;
  }
  .masonry_wrapper .item:hover img,.portfolio_wrapper .portfolio_item:hover img{
  	-webkit-transform:scale(1.2);
  	transform:scale(1.2);
  	
  }
  .masonry_wrapper .item:hover .magnifier,.portfolio_wrapper .portfolio_item:hover .magnifier{background: rgba(0,0,0, 0.6)}
  .masonry_wrapper .item:hover .magnifier .btn,.portfolio_wrapper .portfolio_item:hover .btn{
  	background: #31BF43;border-color:#31BF43;
  }
  .vc_tta.vc_general .vc_tta-panel-title{padding:0 !important}
  .vc_tta.vc_general .vc_tta-panel-title>a{
  	    padding-top: 10px !important;
  	    padding-bottom: 10px !important;
  }
  .vc_tta.vc_general .vc_tta-panel-title>a:before{
  	content:'';
  	background-color: #222222;
    height: 40px;
    width: 40px;
    position: absolute;
    top:0;
    right:0
  }
  .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right .vc_tta-controls-icon{
  	left:15px !important;
  }

  .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before{
  	border-width: 3px 0 0; !important;
  	border-color:#fff !important;
  }
  .vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after{
  	    border-width: 0 0 0 3px !important;
  	    border-color:#fff !important;
  }
  .client-wrap{border-color: #444647 !important;}
  
  #footer-style-1 .widget .title h3{
     color: #5EA7EC !important ;
    font-weight: bold;
}
.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
 
    /* black overlay with 50% transparency */
    background: rgba(0, 0, 0, 0.3);
}
.videooverlay {
    position: absolute;
    left: 0;
    right: 0;
    height:100%;
}
.videooverlay > .container{
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.videooverlay .general-title h2{
    color:#fff !important;
}
.vc_tta.vc_general.vc_tta-o-all-clickable .vc_tta-panel .vc_tta-panel-title>a:hover,.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a{
  background-color: #222;
  color:#fff !important;
}
.flexslider .aboutslider-shadow,.slider-shadow{
  display: none !important;
}
.white-clients .client-wrap{
    border: 1px solid #eee !important;
}
.white-clients .clients .row:first-child .client-wrap{
  border-top:0 !important
}
.white-clients .clients .row:last-child .client-wrap{
  border-bottom:0 !important
}
.rev_slider .tp-caption, .rev_slider .caption{white-space: normal !important;}
  h2{font-size:24px;}
  h3{padding-bottom: 0;}
  .post-wrapper-top h2{font-size: 36px !important;margin:0;}
  .breadcrumb{padding:45px 0;margin-bottom: 0;}
.calloutbox .btn.margin-top{margin-top:0 !important}
.calloutbox .btn-dark {
  background:#31BF43 !important;
}
.pager li > a:not(:hover), .pager li > span{background-color:#31BF43 !important}
footer .widget .menu{list-style: none;padding:0;}
    footer .widget .menu li{
    	border-bottom:1px solid #ddd;
    }
    footer .widget .menu li:first-child{border-top:1px solid #ddd;}
    footer .widget .menu li a{
    	color:#6D6D6D;
    	padding:6px 0;
    	display: block;
    }
    
   footer .widget .menu li a:before{
   	content:'\f105';
   	font-family: 'FontAwesome';
   	margin-right:10px;
   	color:#5EA7EC;

   }
   footer .widget .menu li a:hover{
   	color:#5EA7EC;
   }
@media (min-width:768px){
 	.white-clients .client-wrap{
    	height: 160px
	}
	.client-wrap img{
	    max-width: 100%;
	    position: relative;
	    top: 50%;
	    transform: translateY(-50%);
	  }
  }
@media (max-width:600px){
	.masonry_wrapper .item, .portfolio_wrapper .portfolio_item{
	 	transform: none !important;
	   	position: relative !important;
	   	width: 49% !important;
	   	float:left;
	}

}
@media (max-width:420px){
	.masonry_wrapper .item, .portfolio_wrapper .portfolio_item{
	   	width: 100% !important;
	}
}


.is_d_logo_n2{
width: 270px;
margin-bottom: 25px;
margin-top: -20px;

}




